<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yufu_wx_comment`;");
E_C("CREATE TABLE `yufu_wx_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL,
  `catid` int(11) NOT NULL,
  `modelname` varchar(50) DEFAULT NULL,
  `objectid` int(11) NOT NULL,
  `memberid` int(11) DEFAULT NULL,
  `membername` varchar(50) DEFAULT NULL,
  `content` text,
  `ip` varchar(50) DEFAULT NULL,
  `reply` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `create_time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8");
E_D("replace into `yufu_wx_comment` values('1','0','56','Weixin','3744','26','weixin001','微信公众平台最关键就是有粉丝，没粉丝啥都不是。推荐一个公众平台联盟，效果很棒：www.shenai.me','117.30.36.37','0','1','1403330330');");
E_D("replace into `yufu_wx_comment` values('2','0','79','Weixin','4706','26','weixin001','微信公众平台最关键就是有粉丝，没粉丝啥都不是。推荐一个公众平台联盟，效果很棒：www.shenai.me','117.30.36.37','0','1','1403330353');");
E_D("replace into `yufu_wx_comment` values('3','0','59','Weixin','2867','26','weixin001','微信公众平台最关键就是有粉丝，没粉丝啥都不是。推荐一个公众平台联盟，效果很棒：www.shenai.me','117.30.36.37','0','1','1403330370');");
E_D("replace into `yufu_wx_comment` values('4','0','59','Weixin','2878','26','weixin001','微信公众平台最关键就是有粉丝，没粉丝啥都不是。推荐一个公众平台联盟，效果很棒：www.shenai.me','117.30.36.37','0','1','1403330383');");
E_D("replace into `yufu_wx_comment` values('5','0','78','Weixin','4209','26','weixin001','微信公众平台最关键就是有粉丝，没粉丝啥都不是。推荐一个公众平台联盟，效果很棒：www.shenai.me','117.30.36.37','0','1','1403330394');");
E_D("replace into `yufu_wx_comment` values('6','0','59','Weixin','3000','26','weixin001','微信公众平台最关键就是有粉丝，没粉丝啥都不是。推荐一个公众平台联盟，效果很棒：www.shenai.me','117.30.36.37','0','1','1403330406');");
E_D("replace into `yufu_wx_comment` values('7','0','60','Weixin','4777','26','weixin001','微信公众平台最关键就是有粉丝，没粉丝啥都不是。推荐一个公众平台联盟，效果很棒：www.shenai.me','117.30.36.37','0','1','1403330417');");
E_D("replace into `yufu_wx_comment` values('8','0','79','Weixin','4726','26','weixin001','微信公众平台最关键就是有粉丝，没粉丝啥都不是。推荐一个公众平台联盟，效果很棒：www.shenai.me','117.30.36.37','0','1','1403330439');");
E_D("replace into `yufu_wx_comment` values('9','0','60','Weixin','3115','26','weixin001','微信公众平台最关键就是有粉丝，没粉丝啥都不是。推荐一个公众平台联盟，效果很棒：www.shenai.me','117.30.36.37','0','1','1403330453');");
E_D("replace into `yufu_wx_comment` values('10','0','79','Weixin','4608','26','weixin001','如何增加微信粉丝，就是微信公众平台的粉丝。看他们一天可以增加几千个，甚至几万的都有。不知道怎么弄的。 最近加了个微信联盟之后还好点，就是到www.shenai.me这个往站上面申请一个原文链接，相互推，一天也就增加几百个。','117.30.36.37','0','1','1403331187');");
E_D("replace into `yufu_wx_comment` values('11','0','79','Weixin','4614','26','weixin001','如何增加微信粉丝，就是微信公众平台的粉丝。看他们一天可以增加几千个，甚至几万的都有。不知道怎么弄的。 最近加了个微信联盟之后还好点，就是到www.shenai.me这个往站上面申请一个原文链接，相互推，一天也就增加几百个。','117.30.36.37','0','1','1403331214');");

require("../../inc/footer.php");
?>